<?php
$z[0]=Array("field","湖口糟鱼,湖口糟鱼介绍,湖口县特",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据史学家考证，传统糟鱼起源于原始社会晚期的鄱阳湖口与长江交汇地区，故称\"湖口糟鱼\"。湖口糟鱼，自明朝万历年间，曾是湖口地方贡品被选送朝廷。产品选用亚洲第一大无污染的淡水湖--鄱阳湖所产鲜鱼为源料，经传统工艺糟醉而成。滋味醇和，咸鲜适口是旅游休闲",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","湖口糟鱼_湖口县特产湖口糟鱼",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　据史学家考证，传统起源于原始社会晚期的鄱阳湖口与长江交汇地区，故称\"湖口糟鱼\"。湖口糟鱼，自明朝万历年间，曾是湖口地方贡品被选送朝廷。产品选用亚洲第一大无污染的淡水湖--鄱阳湖所产鲜鱼为源料，经传统工艺糟醉而成。滋味醇和，咸鲜适口是旅游休闲，居家迎宾馈赠朋之佳品。		\n</p><p>　　		\n</p><p>　　湖口糟鱼有着悠久的历史和独特的风味，据志记载，从明朝万历年开始，湖口糟鱼就是选奉朝廷的贡品。 \n</p><p>　　　　\n</p><p>　　地处鄱阳湖与长江交汇处的湖口县，盛产鄱阳湖淡水鱼，鱼类品种多达180余种，湖口糟鱼主要是以鄱阳湖产的青、草、鲤鱼等为主要原料，配上精制的水酒，糯米酒糟、白糖、等辅料。采用刮鳞剖鱼、洗鱼盐腌、晾晒烘干、切块糟制等十多种传统手工技艺制做而成。湖口糟鱼分生熟甜辣，看鱼色深黄中略带褐红、闻气味芬芳溢醉气、尝味道清淡中带酥，甜中含鲜、热吃不腻，冷吃不腥，是居家迎宾、席宴美肴、馈赠亲朋、佐餐佳品。 \n</p><p>　　　　\n</p><p>　　经过数代人的传承和发展，湖口糟鱼得以流传下来，至公元1886年，湖口县凰村乡潘长发为制作糟鱼第一代艺人，第二代潘友根、第三代戴金炎。\n</p><p>　",550,1550);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/1400335S6144F-43a8.gif",1552,1637);
$z[7][4]['name']="litpic";

?>